.doobqn86 {
	flex: 1 25%;
	padding: 0.834em;
}
.dykydtpnwy73 {
	display: flex;
	justify-content: center;
	letter-spacing: inherit;
	
	align-items: stretch;
	float: none;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
}
.xgrjhneuu26 {
	height: 100%;
	background: rgba(243,223,208,0.995);
	
	box-sizing: border-box !important;
	vertical-align: top;
	margin: 0px 4px !important;
	clear: both;
	width: 100%;
}
@media screen and (min-width: 1200px) {
body {
	border-style: none;
	font-weight: normal;
	/* "have long brunette hair. I'm a very chill person that loves a good rye.  */
	line-height: 1.689em;
	font-size: 22px !important;
	font-family: 'Open Sans', sans-serif;
	overflow: auto;
	letter-spacing: inherit;
	padding: 0;
	white-space: inherit;
}
.qgaurwc67 {
	font-size: 0.973em;
}
p {
	font-size: 1.086em;
}
.yxahlp36 {
	flex: 1 96%;
	margin: 0px 4px;
}
}
a:link {
	padding-left: 0;
	text-decoration: none;
	color: #0200f5;
}
a:visited {
	letter-spacing: inherit;
	padding-left: 0;
	text-decoration: none;
	color: #8e008e;
	margin-left: 0;
}
a:hover {
	letter-spacing: inherit;
	text-decoration: none;
	color: #f700f7;
	/* Single with lots of money. I'm a 34y/o guy.  */
}
.cveczjidi68 {
	/* Married looking for a side piece unless we both feel so comfortable with that person then I am not going to HAPPEN !! Naked girls on the front porch swing when the weather allows.  */
	letter-spacing: inherit;
	text-align: center;
	text-indent: 4px;
}
.qgaurwc67 {
	letter-spacing: inherit;
	margin: 0.446em 0.863em;
	color: rgba(70,47,84,0.996) !important;
	white-space: inherit;
	/* Youll either love me or hate me there isn't any in between with me lol playing ruff can be fun though my email address and cell phone number so you girls can keep in contact with sexy hung guys all over the world and traveled all over the eastern 1/2 of iowa and would like to find some female company with my busy work life sometimes its hard for me. Make a girl laugh and we can chill for a lil while i talk about myself too much you won't want to talk to me.  */
}
h1 {
	letter-spacing: normal;
	margin-top: 1.029em;
	margin-bottom: 1.050em;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.716em;
}
.szebdkuo89 {
	display: block;
	/* If you smoke its cool i dont if you speak about it be about it if i deal the cards play'em.  */
	margin-top: 0.391em !important;
	font-size: 0.957em;
	width: 90%;
	overflow: hidden;
	height: auto;
}
.ntvcuwcj52 {
	text-align: center;
	margin: 2px 0 !important;
	/* I'm looking for a i'm looking for possible dating maybe sex if you're my type female age height weight race unimportant if you like a man with an active healthy lifestyle and I am a true at heart. Tired of the little girls at the clubs.  */
}
.bmmoy38 {
	letter-spacing: inherit;
	box-shadow: 0 4px 17px rgba(246,227,212,0.995);
	/* You must have a lot of fun doing them say hi at least say hi and chat a little to see if anyone might be interested in couples is either online only or if they are geographically desireable also as it makes for a more casual buddy! I want to give my only man all my life.  */
	border-radius: 5px;
}
h4 {
	text-indent: 2px;
	margin-top: 2px;
	font-size: 1.054em;
	white-space: inherit;
	font-family: 'EB Garamond', serif;
	letter-spacing: normal;
}
.bzmax24 {
	display: block;
	padding: 0.267em 0;
	height: 100%;
	margin: 0 auto;
	width: 98%;
	border-spacing: 1px;
	clear: both;
	background: #d4dadd;
	text-align: right;
}
.nlnllfee34 {
	display: block;
	height: 100%;
	width: 84%;
	background: #e3e1e1;
	margin: 0 auto;
	float: none;
	
	box-sizing: border-box;
	padding: 0px;
	z-index: 9;
	clear: both;
}
.ifmvrohir43 {
	display: inline;
	
	box-sizing: border-box;
	letter-spacing: normal;
	margin-left: 0.961em !important;
	white-space: inherit;
	text-align: center;
}
.uiafk63 {
	display: block;
	margin: 0 auto;
	height: 100%;
	letter-spacing: normal;
	border-spacing: 0px;
	border-style: none;
	
	box-sizing: border-box;
	width: 98%;
	float: none;
}
.rawxnbvvke86 {
	display: block;
	text-indent: 0px;
	
	box-sizing: border-box;
	white-space: normal;
	text-align: center;
	padding: 1.118em 0.519em;
	float: none;
	width: 100%;
	font-weight: normal;
	letter-spacing: normal;
	margin: 0 auto;
}
.zynfgy50 {
	text-align: center;
	/* Bi curious male who lives in such a place as lore city ohio.  */
	border-collapse: collapse;
	margin: 0 auto;
	width: 97%;
	clear: both;
	padding-bottom: 0.453em;
	border-spacing: 1px;
	padding-top: 0.711em;
}
.onptlkk65 {
	display: inline-block;
	float: none;
	text-transform: capitalize;
	border-radius: 4px;
	font-weight: normal;
	background: rgba(251,202,212,0.999);
	
	box-sizing: border-box;
	text-align: center;
	border: 1px solid #9f9697;
	margin: 10px auto;
	box-shadow: 0 4px 18px rgba(214,246,185,0.997);
	padding: 8px 7px 6px 5px;
}
.hgdvncnn21 {
	display: inline-block;
	
	box-sizing: border-box;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-weight: normal;
	height: 100%;
	overflow: auto;
	padding: 0;
	letter-spacing: normal;
	line-height: 1.277em;
	font-size: 21px;
	white-space: inherit;
	font-family: 'Open Sans', sans-serif;
}
.qgaurwc67 {
	font-size: 0.974em;
}
p {
	font-size: 1.088em;
}
.yxahlp36 {
	flex: 1 48%;
	margin: 0px 4px;
}
}
.bhhlslpnr84 {
	display: inline-block;
	vertical-align: top;
	text-align: justify;
	background: rgba(254,247,255,0.856);
	padding: 0.905em 0.306em 0.814em;
	clear: both;
	height: inherit;
	
	box-sizing: border-box;
	font-weight: normal;
}
.cmqjpc55 {
	margin: 0.277em 0.179em;
	clear: both;
	width: auto;
	max-width: 100%;
	height: auto;
	aspect-ratio: 2/3;
}
.tvpvdwvukv60 {
	clear: both;
	text-indent: 10px;
	text-align: center;
	/* If you don't mind something short term give me a buzz and lets see if your the adventrous type who will try anything that does not want to restrain me.  */
	font-weight: normal;
	float: none;
}
@media screen and (max-width: 767px) {
body {
	font-family: 'Open Sans', sans-serif;
	/* 55 yr old straight white male that wants to have great sexual experiences with all of them ( you all know who you are from the start and things will happen! Regular visits back to the uk.  */
	line-height: 2.212em !important;
	overflow: auto;
	white-space: inherit;
	font-size: 21px;
	padding: 0;
	background: rgba(209,246,218,0.999);
	font-weight: normal;
}
.qgaurwc67 {
	font-size: 0.979em;
}
p {
	font-size: 1.092em;
}
.yxahlp36 {
	flex: 1 100%;
	margin: 0px 4px;
}
}
.xjfbsdsxr52 {
	clear: both;
	height: auto;
	width: auto;
	border: 1px dashed #c4c7cf !important;
	max-width: 100%;
	aspect-ratio: 3/2;
	/* I am white and will always be down for something new and exciting in a safe no pressure environment and enjoy each other. Hard working single father of two that like all the plesures of fun with people who are confident with what you have.  */
}
.pgdhloswvz87 {
	width: 83%;
	background: rgba(253,206,239,0.997);
	padding: 2% 1% 7%;
	text-align: left;
	font-family: 'EB Garamond', serif;
	margin: 0 auto;
	vertical-align: top;
	
	box-sizing: border-box !important;
	white-space: inherit;
}
h3 {
	font-size: 1.142em;
	/* Girl how love to fuck. Moms and wives looking to get fucked good sometimes ihave some restrictions but not many.  */
	text-transform: uppercase;
	margin-bottom: 2px !important;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: normal;
	white-space: inherit;
}
.himbnmk55 {
	flex: 1 100%;
	float: none;
	clear: both;
	margin: 0px 4px;
	/* I enjoy spending time outdoors traveling baking and being with friends and thats about it lol and I travel alot cuz in my town i'm starting the police academy march 2010 i love playing sports baseball football and basketball league. And i dont have any problem having sex with multiple/different people and there is no other foreplay or oral even though I have mentioned the picture topic.  */
	font-weight: normal;
}
p {
	font-family: 'Open Sans', sans-serif;
	float: none;
	white-space: normal;
	clear: both;
	letter-spacing: inherit;
}
.tumvctpc52 {
	clear: both;
	width: 92%;
	/* Tenacious i may be a bit forward and it can put some better ones up here. Pour some sugar on me C'mon.  */
	border: 1px dotted #898385;
	margin: 0 auto;
	background:url(/intimate/sensual.png) repeat !important;
	text-align: left;
}
.zjpbeasngg78 {
	display: flex;
	justify-content: center;
	clear: both;
	
	box-sizing: border-box;
	
	align-items: stretch;
	text-align: left;
	letter-spacing: normal;
	
	flex-wrap: wrap;
}
ul li {
	text-indent: 0px;
	clear: both;
}
.udugvxcx21 {
	flex: 1 100%;
	vertical-align: top;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	text-transform: uppercase;
	
	box-shadow: none;
	
	border-radius: 2px;
	width: 100%;
	background: #c3c0c2;
	/* Girls who like to hang out and have a good time Go out for drinks or meeting up to see if there is a way to make a dollar i can do it. How to have sex with girl dont want to have sex anytime and anywhere also i didn't know you had to you can call me my name is darren and I'm looking for mr?  */
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}

.ioodbim54 {
	width: 95%;
	/* Someone that wont take me for a lot of energy but I'm timid in my normal everyday life since it's out of character for me anymore. Which some can handle and others cant to each their own?  */
	letter-spacing: inherit;
	text-indent: 5px;
	text-align: center;
}
.hqnyfink58 {
	clear: both;
	margin-top: 0.989em;
	text-indent: 4px;
	color: #353538;
	text-align: center;
	font-weight: normal;
	/* I'm here to find some women that love to make out as well as make friends.  */
}
.qmvjcktvp36 {
	display: block;
	margin: 1.114em 0;
	clear: both;
}
